This project contains 1 outdated main dependency.

Crate wayland-sys

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 dlib^0.50.5.0up to date
 lazy_static^1.41.4.0up to date
 libc^0.20.2.139up to date
 log^0.40.4.17up to date
 memoffset^0.6.40.8.0out of date